/* Asmocode.ru */

* {
	margin:0;
	padding:0;
	/*-moz-transition:.15s .05s ease;
	-o-transition:.15s .05s ease;
	-webkit-transition:.15s .05s ease;*/
}
	body {
		background: #cecece;
	}
		fieldset {
			border:1px dotted;
			padding:5px;
		}
		h1,h2,h3,h4,h5,h6 {
			font-weight:100;
		}
		input,textarea,select,button {
			outline:none;
			border:none;
		}
		ol,ul {
			list-style:none;
		}

/* Main style */
#wrapper {
	margin: 0;
}
.content	{
	width: 980px;
	margin: 0 auto;
}
.clr	{
	clear: both;
}
	/* Navigation */
	#navigation	{
		width: 100%;
		height: 70px;
		background: #fff;
		position: fixed;
	}
		#navigation nav	{
			width: 980px;
			margin: 0 auto;
			text-align: center;
		}
			#navigation nav ul li	{
				display: inline-block;
			}
				#navigation nav ul li a	{
					text-transform: uppercase;
					text-decoration: none;
					font-family: 'PT Sans', sans-serif;
					font-size: 16px;
					font-weight: bold;
					color: #242e41;
					padding: 27px 15px 27px 15px;
					display: block;
					margin: 0 0 0 -4px;
				}
					#navigation nav ul li a:hover, #navigation nav ul li a.active_page	{
						background-image: -webkit-linear-gradient(top, rgba(39,200,255,1), rgba(39,205,255,1));
						background-image: -moz-linear-gradient(top, rgba(39,200,255,1), rgba(39,205,255,1));
						background-image: -o-linear-gradient(top, rgba(39,200,255,1), rgba(39,205,255,1));
						background-image: linear-gradient(to bottom, rgba(39,200,255,1), rgba(39,205,255,1));
						color: #fff;
						text-shadow: 1px 1px #944f2e;
					}
	/* First section */
	#first_section	{
		width: 100%;
		min-width: 980px;
		height: 110px;
		background: url(../images/bg/first.jpg) 50% 0 no-repeat;
		padding: 800px 0 0 0;
	}
		#first_section .content #for_what	{
			width: 980px;
			height: 110px;
			color: #3d445b;
			text-align: center;
			font-size: 18px;
			font-family: 'PT Sans', sans-serif;
			text-transform: uppercase;
			text-shadow: -1px -1px rgba(255,255,255,.75);
		}
	/* Second section */
	#second_section	{
		width: 100%;
		min-width: 980px;
		height: 879px;
		background: url(../images/bg/second.jpg) 50% 0 no-repeat;
		padding: 195px 0 0 0;
	}
		/* Water future */
		#water_future	{
			width: 440px;
			margin: 0 auto;
		}
			#water_future_title	{
				width: 406px;
				height: 173px;
				margin: 0 auto;
				background: url(../images/water_future_title.png) no-repeat;
			}
			#water_future_content	{
				width: 440px;
				background: url(../images/separator.png) 50% top no-repeat, url(../images/separator.png) 50% bottom no-repeat;
				padding: 30px 0 30px 0;
				margin: 30px auto 0 auto;
				font-family: 'PT Sans', sans-serif;
				text-shadow: 1px 1px rgba(0,1,5,.75);
				text-align: center;
			}
				#water_future_content_title	{
					font-size: 24px;
					color: #fff;
				}
					#water_future_content_title span	{
						font-weight: bold;
						text-transform: uppercase;
					}
				#water_future_content p	{
					font-size: 18px;
					color: #fff;
				}
			.contacts_button	{
				width: 330px;
				height: 59px;
				background: url(../images/contacts_button.png) no-repeat;
				margin: 25px auto 0 auto;
			}
				.contacts_button a	{
					width: 330px;
					height: 59px;
					display: block;
					background: url(../images/contacts_button_h.png) no-repeat;
					opacity: 0;
				}
					.contacts_button a:hover	{
						opacity: 1;
					}
		/* Advantages */
		#advantages	{
			width: 980px;
			margin: 245px 0 0 0;
			text-transform: uppercase;
			text-shadow: -1px -1px rgba(255,255,255,.75);
			font-family: 'PT Sans', sans-serif;
			font-size: 26px;
			font-weight: bold;
		}
			/* Experience advantage */
			#advantage_experience	{
				width: 140px;
				color: #4e7c1f;
				display: inline-block;
				text-align: center;
			}
				#advantage_experience_number	{
					width: 110px;
					height: 85px;
					background: url(../images/numbers/10.png) no-repeat;
					margin: 0 auto;
				}
			/* Producers advantage */
			#advantage_producers	{
				width: 225px;
				color: #4d829b;
				display: inline-block;
				text-align: center;
				margin: 0 0 0 58px;
			}
				#advantage_producers_number	{
					width: 176px;
					height: 85px;
					background: url(../images/numbers/100.png) no-repeat;
					margin: 0 auto;
				}
			/* Catalog advantage */
			#advantage_catalog	{
				width: 205px;
				color: #9134ad;
				display: inline-block;
				text-align: center;
				margin: 0 0 0 40px;
			}
				#advantage_catalog_number	{
					width: 229px;
					height: 85px;
					background: url(../images/numbers/5000.png) no-repeat;
					margin: 0 0 0 -20px;
				}
			/* Clients advantage */
			#advantage_clients	{
				width: 240px;
				color: #b16c23;
				display: inline-block;
				text-align: center;
				margin: 0 0 0 34px;
			}
				#advantage_clients_number	{
					width: 226px;
					height: 85px;
					background: url(../images/numbers/7000.png) no-repeat;
					margin: 0 auto;
				}
	/* Third section */
	#third_section	{
		width: 100%;
		min-width: 980px;
		height: 936px;
		background: url(../images/bg/third.jpg) 50% no-repeat;
		padding: 70px 0 0 0;
	}
		/* Catalog */
		#catalog	{
		}
			.catalog_item	{
				margin: 70px 0 0 25px;
			}
			.catalog_item:first-child	{
				margin: 0 0 0 25px;
			}
				.catalog_item_info	{
					margin: -90px 0 0 120px;
				}
					.catalog_item_title	{
						font-family: 'PT Sans', sans-serif;
						font-size: 22px;
						font-weight: bold;
					}
						.catalog_item_title a	{
							color: #2d426c;
							text-decoration: none;
						}
					.catalog_item_download_link	{
						width: 170px;
						display: inline-block;
						margin: 15px 0 0 0;
					}
						.catalog_item_download_link a {
							font-size: 18px;
							font-weight: bold;
							color: #2f5ebc;
							font-family: 'PT Sans', sans-serif;
							background: url(../images/catalog/download_icon.png) 0 3px no-repeat;
							padding: 0 0 10px 20px;
						}
							.catalog_item_download_link a:hover	{
								text-decoration: none;
							}
						.catalog_item_download_link span	{
							font-size: 18px;
							color: #5a6781;
							font-family: 'PT Sans', sans-serif;
							margin: 0 0 0 10px;
						}
					.catalog_item_list_online_link	{
						display: inline-block;
					}
						.catalog_item_list_online_link a	{
							font-size: 18px;
							font-weight: bold;
							color: #2f5ebc;
							font-family: 'PT Sans', sans-serif;
							background: url(../images/catalog/list_online_icon.png) 0 3px no-repeat;
							padding: 0 0 10px 20px;
						}
							.catalog_item_list_online_link a:hover	{
								text-decoration: none;
							}
						a.other_catalog_item_link	{
							font-size: 18px;
							color: #5a6781;
							font-family: 'PT Sans', sans-serif;
							font-weight: normal;
							background: none;
							padding: 0;
						}
	/* Fourth section */
	#fourth_section	{
		width: 100%;
		min-width: 980px;
		height: 1728px;
		background: url(../images/bg/fourth.jpg) 50% 0 no-repeat;
	}
		/* Aero pools */
		#aero_pools	{
			padding: 95px 0 0 0;
		}
			#aero_pools_title	{
				width: 800px;
				font-size: 48px;
				font-family: 'PT Sans', sans-serif;
				color: #687ea8;
				text-transform: uppercase;
				font-weight: bold;
			}
			#aero_pools ul	{
				margin: 30px 0 0 0;
			}
				#aero_pools ul li	{
					font-family: 'PT Sans', sans-serif;
					font-size: 18px;
					color: #242e41;
				}
				#aero_pools ul span	{
					font-family: 'PT Sans', sans-serif;
					font-size: 18px;
					color: #242e41;
					margin: 0 0 0 20px;
					display: block;
				}
		#first_aero_pool	{
			float: right;
			margin: 190px 0 0 0;
		}
			#first_aero_pool .aero_pool .aero_pool_discount	{
				margin: 90px 0 0 0;
			}
		#second_aero_pool	{
			margin: 230px 0 0 0;
		}
				#second_aero_pool .all_in_complect	{
					text-align: left;
				}
			.aero_pool	{
				width: 490px;
			}
				.aero_pool_name	{
					font-size: 28px;
					color: #3691e6;
					font-family: 'PT Sans', sans-serif;
					font-weight: bold;
					text-transform: uppercase;
				}
				.aero_pool_code	{
					font-family: 'PT Sans', sans-serif;
					color: #5a6781;
					font-size: 14px;
					margin: 5px 0 0 0;
				}
				.aero_pool_param_first	{
					color: #242e41;
					font-size: 16px;
					font-family: 'PT Sans', sans-serif;
					display: inline-block;
					vertical-align: top;
					margin: 25px 0 0 0;
				}
					.aero_pool_param_first span, .aero_pool_param_second span	{
						font-size: 18px;
						font-weight: bold;
					}
				.aero_pool_param_second	{
					color: #242e41;
					font-size: 16px;
					font-family: 'PT Sans', sans-serif;
					display: inline-block;
					vertical-align: top;
					float: right;
					margin: 25px 0 0 0;
				}
				.all_in_complect	{
					width: 100%;
					text-align: right;
					font-size: 18px;
					font-weight: bold;
					font-family: 'PT Sans', sans-serif;
					color: #ff7200;
					margin: 20px 0 0 0;
					text-transform: uppercase;
				}
				.aero_pool_discount	{
					width: 440px;
					background: rgba(36,46,65,.1);
					padding: 10px 25px 25px 25px;
					margin: 40px 0 0 0;
				}
				#new_price_29000	{
					width: 189px;
					height: 61px;
					background: url(../images/numbers/29000.png) no-repeat;
				}
				#new_price_24000	{
					width: 189px;
					height: 61px;
					background: url(../images/numbers/24000.png) no-repeat;
				}
				.buy_button	{
					width: 161px;
					height: 41px;
					background: url(../images/buy_button.png) no-repeat;
					margin: -45px 0 0 0;
					float: right;
				}
					.buy_button a	{
						width: 161px;
						height: 41px;
						background: url(../images/buy_button_h.png) no-repeat;
						opacity: 0;
						display: block;
					}
						.buy_button a:hover	{
							opacity: 1;
						}
		#aero_pool_discription	{
			font-family: 'PT Sans', sans-serif;
			color: #242e41;
			font-size: 18px;
			margin: 80px 0 0 0;
		}
			#aero_pool_discription span	{
				font-weight: bold;
			}
	/* Fifth section */
	#fifth_section	{
		width: 100%;
		min-width: 980px;
		height: 237px;
		background: url(../images/bg/fifth.jpg) 50% 0 no-repeat;
		padding: 55px 0 0 0;
	}
		/* Set characteristic */
		#set_characteristic	{
			margin: 0 0 0 160px;
		}
			#promt_set_title	{
				font-family: 'PT Sans', sans-serif;
				font-size: 36px;
				font-weight: bold;
				color: #687ea8;
				text-transform: uppercase;
			}
				#promt_set_title span	{
					font-size: 30px;
					color: #687ea8;
					font-family: 'PT Sans', sans-serif;
					font-style: italic;
					font-weight: normal;
					display: block;
				}
			#promt_rule_title	{
				font-family: 'PT Sans', sans-serif;
				text-transform: uppercase;
				color: #242e41;
				font-size: 24px;
				margin: 25px 0 0 0;
			}
			#promt_set_description	{
				font-family: 'PT Sans', sans-serif;
				font-size: 18px;
				color: #242e41;
				margin: 20px 0 0 0;
			}
				#promt_set_description span	{
					color: #df7300;
					font-weight: bold;
				}
	/* Sixth section */
	#sixth_section	{
		width: 100%;
		min-width: 980px;
		height: 582px;
		padding: 70px 0 0 0;
		background: url(../images/bg/sixth.jpg) 50% 0 no-repeat;
	}
		/* Video */
		#video_box	{
			width: 560px;
			height: 315px;
			display: inline-block;
			vertical-align: top;
		}
			#video_box a.video_example	{
				width: 560px;
				height: 315px;
				display: block;
				background: url(../images/video_example.png) no-repeat;
				opacity: .8;
			}
				#video_box a.video_example:hover	{
					opacity: 1;
				}
		/* Air pool features */
		#air_pool_features	{
			width: 390px;
			display: inline-block;
			vertical-align: top;
			float: right;
		}
			#air_pool_features_title	{
				font-family: 'PT Sans', sans-serif;
				color: #242e41;
				font-size: 24px;
				font-weight: bold;
				text-transform: uppercase;
				margin: 10px 0 25px 0;
			}
			#air_pool_features ul	{
			}
				#air_pool_features ul li	{
					font-family: 'PT Sans', sans-serif;
					font-size: 18px;
					color: #242e41;
					padding: 0 0 25px 0;
				}
					#air_pool_features ul li:before	{
						font-family: 'PT Sans', sans-serif;
						color: #df7300;
						font-size: 18px;
						content: "•";
						padding: 0 10px 0 0;
					}
	/* Seventh section */
	#seventh_section	{
		width: 100%;
		min-width: 980px;
		height: 1047px;
		background: url(../images/bg/seventh.jpg) 50% 0 no-repeat;
		padding: 90px 0 0 0;
	}
		/* Deliver */
		#deliver_box	{
		}
			#fist_part_deliver, #second_part_deliver	{
				width: 460px;
				display: inline-block;
				vertical-align: top;
			}
			#second_part_deliver	{
				float: right;
			}
			#we_deliver_title	{
				width: 100%;
				text-align: center;
				font-size: 48px;
				font-family: 'PT Sans', sans-serif;
				color: #0d0f11;
				text-transform: uppercase;
				margin: 0 0 460px 0;
				font-weight: bold;
			}
				#we_deliver_title span	{
					color: #df7300;
				}
			.orange_title	{
				font-size: 24px;
				color: #df7300;
				font-family: 'PT Sans', sans-serif;
				font-weight: bold;
				text-transform: uppercase;
				margin: 0 0 15px 0;
			}
			#payment_order	{
				margin: 50px 0 0 0;
			}
			#delivery_terms, #payment_order	{
				width: 460px;
				color: #242e41;
				font-size: 14px;
				font-family: 'PT Sans', sans-serif;
			}
				#payment_order_note	{
					color: #626976;
					font-size: 12px;
					font-family: 'PT Sans', sans-serif;
					margin: 40px 0 0 0;
				}
					#payment_order_note b	{
						font-weight: bold;
					}
					#payment_order_note span	{
						font-style: italic;
						text-decoration: underline;
					}
			/* Tables */
			table#moscow_price, table#moscow_obl_price	{
				width: 460px;
			}
				table#moscow_price tr td, table#mos_obl_price tr td	{
					
				}
				table#moscow_price tr td.city_name, .mos_obl_title	{
					text-transform: uppercase;
					font-weight: bold;
					font-size: 18px;
					font-family: 'PT Sans', sans-serif;
					color: #242e41;
				}
				td.price_count	{
					font-weight: bold;
					font-size: 18px;
					font-family: 'PT Sans', sans-serif;
					color: #687ea8;
					text-align: right;
				}
				td.mkad	{
					font-family: 'PT Sans', sans-serif;
					color: #242e41;
					font-size: 16px;
					padding: 8px 0 0 0;
				}
				.mos_obl_title	{
					margin: 25px 0 0 0;
				}
				#price_way_note	{
					margin: 25px 0 0 0;
					color: #626976;
					font-size: 12px;
					font-family: 'PT Sans', sans-serif;
				}
	/* Eighth section */
	#eighth_section	{
		width: 100%;
		min-width: 980px;
		height: 703px;
		background: url(../images/bg/eighth.jpg) 50% 0 no-repeat;
		padding: 90px 0 0 0;
	}
		/* About company */
		#about_company	{
		}
			/* About career */
			#about_career	{
				width: 680px;
				font-size: 18px;
				font-family: 'PT Sans', sans-serif;
				color: #242e41;
			}
				#about_career span	{
					font-weight: bold;
				}
			/* About advantages */
			#about_advantages	{
				margin: 130px 0 0 250px;
			}
				#about_advantages ul li	{
					font-family: 'PT Sans', sans-serif;
					font-size: 18px;
					color: #242e41;
				}
					#about_advantages ul li:before	{
						font-family: 'PT Sans', sans-serif;
						color: #df7300;
						font-size: 18px;
						content: "•";
						padding: 0 10px 0 0;
					}
	/* Ninth section */
	#ninth_section	{
		width: 100%;
		min-width: 980px;
		height: 170px;
		background: url(../images/bg/ninth.jpg) 50% 0 no-repeat;
		padding: 95px 0 0 0;
	}
		#first_contacts_part	{
			margin: 0 0 0 50px;
		}
		#first_contacts_part, #second_contacts_part	{
			width: 430px;
			display: inline-block;
			vertical-align: top;
		}
		#second_contacts_part	{
			float: right;
		}
			#tel_number	{
				width: 100%;
				font-size: 46px;
				color: #242e41;
				font-family: 'PT Sans', sans-serif;
				font-weight: bold;
				text-align: right;
				margin: -3px 0 0 0;
			}
			#e-mail	{
				width: 100%;
				font-size: 30px;
				color: #687ea8;
				font-family: 'PT Sans', sans-serif;
				font-weight: bold;
				text-align: right;
				text-transform: uppercase;
				margin: 10px 0 10px 0;
			}
			#work_graphic	{
				width: 100%;
				font-size: 20px;
				color: #242e41;
				font-family: 'PT Sans', sans-serif;
				text-align: right;
			}
				#work_graphic span	{
					font-weight: bold;
					color: #df7300;
				}
			#company_address	{
				font-size: 14px;
				font-family: 'PT Sans', sans-serif;
				color: #242e41;
				margin: 0 0 20px 0;
			}
				#company_address span, #full_contacts_body span	{
					font-weight: bold;
				}
				a.full_contacts	{
					font-size: 14px;
					font-family: 'PT Sans', sans-serif;
					color: #df7300;
					font-weight: bold;
				}
					a.full_contacts:hover	{
						text-decoration: none;
					}
				#full_contacts_body	{
					background: #fff;
					position: absolute;
					z-index: 100;
					margin: 10px 0 0 0;
					padding: 10px 20px 50px 20px;
					font-size: 14px;
					font-family: 'PT Sans', sans-serif;
					color: #242e41;
				}
					
/* Other */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../images/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(../images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline:none;
}
.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
	border: 10px solid #bec0c4;
}
/** Slider **/
#slider	{
	margin: 40px 0 0 0;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    width: 198px !important;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel img {
    display: block;
}
/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}
.jcarousel-control-prev {
    left: 15px;
}
.jcarousel-control-next {
    right: 15px;
}
/** Carousel Pagination **/
.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}